@charset "UTF-8";

/* CSS Document */


/*--service--*/

#service {
    margin: 0 auto 60px;
    padding: 0;
}

.service_head {
    position: relative;
    padding: 30px 0;
    background: #fff;
    text-align: center;
    border: 4px solid #7fbec7;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.service_head:before {
    content: "厳選2,000案件を公開!!";
    position: absolute;
    top: 10px;
    left: -10px;
    margin: auto;
    /* padding: 0px 20px; */
    display: inline-block;
    width: 250px;
    height: 36px;
    background: #ff3333;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    /* border-radius: 30px; */
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
}

.service_head img {
    width: 80px;
    height: auto;
}

.service_head h2 {
    margin: 15px auto 0;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

#service>p {
    padding: 15px 15px;
    margin: 5px auto 0;
    font-size: 18px;
    text-align: center;
    line-height: 2;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#service>p>span {
    color: #ff3333;
    font-weight: bold;
}

.service_bnr_regist {
    margin: 40px auto 0;
}

.bnr_regist02 {
    position: relative;
    display: block;
    background: url(../img/bnr_regist02.jpg) no-repeat center center;
    background-size: contain;
    height: 220px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.bnr_regist02:hover {
    opacity: .8;
}

.bnr_regist02 p {
    display: inline;
}


/*--about--*/

#about {
    margin: 30px auto 60px;
    padding: 0 0 60px;
    background: #fff;
}

#about h3 {
    position: relative;
    padding: 15px 30px 15px 80px;
    border-bottom: 3px solid #3180aa;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.75;
    color: #fff;
    background: #7fbec7;
}

#about h3:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    content: "";
    display: block;
    margin: auto;
    padding: 5px;
    width: 40px;
    height: 40px;
    background: #fff url(../img/logo_symbol.svg) no-repeat;
    background-size: 60%;
    background-position: center center;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}

.about_item {
    margin: 30px auto 0;
    padding: 5px 30px;
}

.about_item:after {
    display: block;
    clear: both;
    content: "";
}

.about_img {
    float: right;
    position: relative;
    width: 200px;
    text-align: center;
    background: #fafafa;
}

.about_img img {
    width: 100%;
}

.about_item h4 {
    padding: 0 15px 0 0;
    width: 67.5%;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.75;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.about_item h4 span {
    color: #ff3333;
}

.about_item p {
    margin: 15px 0 0;
    padding: 0 15px 0 0;
    width: 67.5%;
    color: #666;
    font-size: 13px;
    line-height: 2;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.about_item p b {
    color: #3180aa;
}

#about .btn {
    margin: 40px auto 0;
    text-align: center;
}

#about .btn a {
    position: relative;
    display: block;
    margin: auto;
    padding: 10px 15px;
    width: 80%;
    height: 60px;
    border-bottom: 2px solid #9c0b0b;
    background: #ff3333;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
}

#about .btn a:hover {
    top: 2px;
    border-bottom: 0px solid #9c0b0b;
}


/*--reason--*/

#reason {
    margin: 30px auto 60px;
    padding: 0 0 60px;
    background: #fff;
}

#reason h3 {
    position: relative;
    padding: 15px 30px 15px 80px;
    border-bottom: 3px solid #3180aa;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.75;
    color: #fff;
    background: #7fbec7;
}

#reason h3:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    content: "";
    display: block;
    margin: auto;
    padding: 5px;
    width: 40px;
    height: 40px;
    background: #fff url(../img/logo_symbol.svg) no-repeat;
    background-size: 60%;
    background-position: center center;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}

.reason_item {
    margin: 15px auto 0;
    padding: 5px 30px;
}

.reason_item:after {
    display: block;
    clear: both;
    content: "";
}

.reason_item h4 {
    position: relative;
    margin: 0 auto 15px;
    padding: 15px 0 15px 60px;
    border-bottom: 1px solid #7fbec7;
    color: #3180aa;
    font-size: 20px;
    font-weight: bold;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.reason_item h4:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 36px;
    height: 36px;
    background: #f69835;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    line-height: 36px;
    text-align: center;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}

.reason_item h4 span {
    color: #ff3333;
}

.reason_item:first-of-type h4:before {
    content: "1";
}

.reason_item:nth-of-type(2) h4:before {
    content: "2";
}

.reason_item:last-of-type h4:before {
    content: "3";
}

.reason_item .reason_img {
    float: left;
}

.reason_item p {
    margin: 15px auto 0;
    padding: 10px 15px 0 280px;
    font-size: 13px;
    line-height: 2;
}

.reason_item p b {
    color: #3180aa;
}